L'article *Creating and questioning research-oriented digital outputs to manuscript metadata: a case-based methodological investigation* dispose d'un repository Gitlab disponible [ici](https://gitlab.com/m.d.cristache/questioning-manuscript-metadata.git)